EDIT - bug #7934

sometimes the signs for deduplication are not shown
12/03/2018 02:42 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: critical Found in Version:

Description

in some cases the signs for deduplication are not shown, but the context menu is adapted, for example it shows only remove
candidate, but nor set as candidate.

History

#1 - 12/03/2018 02:56 PM - Katja Luther
- Subject changed from scrolling in bulk editor moves the for deduplication selected elements to sometimes the signs for deduplication are not shown

- Description updated

#2 - 12/03/2018 03:34 PM - Patrick Plitzner
- Status changed from New to Resolved
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 0 to 50

Fixed by taxeditor|8f7409d9e3e9cb3550f65e194a634543fc6aad4d

#3 - 12/20/2018 10:20 AM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Patrick Plitzner

works fine now.

#4 - 12/20/2018 10:20 AM - Katja Luther
- % Done changed from 50 to 100
